## BtDec BtDec — buzztrax song playback bin |

## Types and Values

struct | BtDec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── BtDec

## Description

Element to play buzztrax songs.

### Example launch line

    1
    gst-launch-1.0 filesrc location=$HOME/buzztrax/share/buzztrax/songs/melo3.xml ! typefind ! buzztrax-dec ! autoaudiosink

Play a buzztrax song.

## Functions

## Types and Values

### struct BtDec

    struct BtDec;

Class instance data.